SCOPE:  ##########触媒(副手)
  base:
    material: DIAMOND
    name: ยง7准确度范围
    lore:
      - ยง3副手握住它可以
      - ยง3增加远程伤害!
    critical-strike-power:
      base: 10.0
      scale: 0.05
      spread: 0.1
      max-spread: 0.4
    projectile-damage:
      base: 30.0
      scale: 0.1
      spread: 0.2
      max-spread: 0.3
    tier: RARE
    required-level: 10.0
    pve-damage:
      base: 10.0
      scale: 0.1
      spread: 0.2
      max-spread: 0.3
    pvp-damage:
      base: 10.0
      scale: 0.1
      spread: 0.2
      max-spread: 0.3
QUICKCASTER_CATALYST:
  base:
    material: PRISMARINE_CRYSTALS
    name: §b§l§o快速施法者的触媒
    lore:
      - §d对于法师新手来说非常有用.
    handworn: true
    magic-damage: 10.0
    cooldown-reduction: 25.0
    skill-damage: 15.0
    max-mana: 5.0
    mana-regeneration: 1.0
    required-class:
      - Mage
    required-level: 5.0
    tier: RARE
CHARM_OF_LEVITATION:
  base:
    material: IRON_NUGGET
    enchants:
      luck_of_the_sea: 1.0
    hide-enchants: true
    name: §9浮空符咒
    handworn: true
    lore:
      - §b每个人都需要快速飞翔∮!
      - §9但你可能认为它是粒子!
      - §c显示为“魅力”。需要随手拿着.
      - §a增加 +10 星能!
    ability:
      ability1:
        type: MAGICAL_PATH
        mode: RIGHT_CLICK
        duration: 8.0
        mana: 10.0
        cooldown: 15.0
    item-particles:
      type: GALAXY
      particle: END_ROD
    displayed-type: Charm
    disable-crafting: true
    max-stellium: 10.0
    tier: RARE
    unstackable: true
